.centruhome{text-align:center;}
.h1home{font-size:26px;}
.ps-product .ps-product__title {
    --max-lines: 2;
    color: #192026;text-align:center;font-weight:bold;
}
.ps-product .ps-product__content>p {
    color: #192026;
    text-align: center;
    background: #f8f8f8;
    padding: 7px;
    margin-top: 10px;
}
.ps-product--detail .ps-product__desc ul li {
    color: #212529;
}

.ps-list--dot li {
    color: #212529;
    line-height: 16px;
}